.width272{width: 272px;}
.width232{width: 232px;}
.login-bg-top{background-color: #f8f8f8;}
.login-bg-top span{color:#0c5e98;}
.login-bg-botton{ background-color: #f8f8f8;}
.login-bg-botton span{ color:#757575;}
.banner-middle{text-align: center;}
.login-panel-bg{width:100%;margin:0 auto;min-height: 618px;background: url(http://jxjy.moe.edu.cn/images/www/login/logbg.png) no-repeat center top;}
.login-content{width:784px; height:432px;margin: 0 auto;padding-top:162px;}
.login-form{padding:40px;}
.login-form-left{float: left;}
.login-form-right{margin:30px 0 0 430px;border-left:1px solid #f5f5f5;min-height: 272px;}
.login-form-title{background: url(http://jxjy.moe.edu.cn/images/www/login/line.jpg) no-repeat center center;width:370px;height: 32px;line-height: 32px;text-align: center;font-family: "Microsoft YaHei", Arial;font-size: 24px;color:#0c5e98;}
.login-form-item{padding-top:20px;min-height: 42px;}
.login-form-item-wrap{min-height: 42px;border:1px solid #e5e5e5;}
.login-form-item-wrap span{float: left;height: 42px;}
.login-form-item-wrap.width272{float: left;}
.login-form-item-wrap.width232{float: left;}
.get-security-code{margin-left:240px;width: 120px;height: 44px;background: #548eb7;font-size: 14px;line-height: 42px;text-align: center;color: #fff;}
.text-input{width: 70%;margin-top: 10px; margin-left: 10px;border:none;}
.login-submit{width: 100%;background: #0c5e98; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;border:none;color:#fff;padding:11px 0;font-size: 16px;cursor: pointer;}
.align-right{text-align: right;}
.forget-pwd{font-size: 14px;color: #727272;}
.go-to-register{padding:100px 0 0 78px;}
.go-to-register a{background: url(http://jxjy.moe.edu.cn/images/www/login/info_08.jpg) no-repeat;width: 110px;height: 34px;display: block;text-align: center;line-height: 34px;margin: 10px 0;font-size: 14px;color:#000;}

.login-footer{padding:10px 0 40px;}
.login-footer p{text-align: center;color:#757575;line-height: 33px;}
.logerror{text-align: center;padding: 10px 0;color: #c33;width: 100%;bottom:-37px;font-size:14px;}

.set-info-bg{background:url(../image/setbg.jpg) no-repeat center top;}
.set-info-bg1{background:url(../image/setbg1.jpg) no-repeat center top;}
.set-info-bg2{background:url(../image/setbg2.jpg) no-repeat center top;}
.set-info-bg3{background:#f8f8f8 url(../image/setbg3.jpg) no-repeat center top;}
.set-info-bg4{background:#f8f8f8 url(../image/setbg4.png) no-repeat center top;}
.search-table-data td,.search-table-data th{border:1px solid #F5F5F5;}

.infomation-detail{width: 1150px;margin:0 auto;padding:290px 0 0 0;}
.infomation-detail-position{background: #259bce;height: 40px;line-height: 40px;padding:0 15px;color:#fff;}
.infomation-detail-position a{color:#fff;font-size: 15px;}
.infomation-detail-text{background: #fff;margin:15px auto;border:1px solid #e6e6e6;padding:40px;}
.infomation-detail-text1{padding: 40px 120px;}
.infomation-detail-title{border-bottom:1px solid #ddd;}
.infomation-detail-title h2{font-size: 24px;text-align: center;color:#3f3f3f;}
.infomation-detail-title p{font-size:14px;color:#646464;text-align: center;padding:32px 0;}

.infomation-detail-content{padding:30px 0;}
.infomation-detail-content strong{display: block;margin-bottom: 15px;}
.infomation-detail-content strong,.infomation-detail-content p{font-size:14px;color:#3f3f3f;}
.infomation-detail-content p{text-indent:2em;line-height: 30px;margin-bottom: 15px;}
.infomation-detail-table{width: 100%;border-collapse: separate;border-spacing: 0px 15px;}
.infomation-detail-table tr th,.infomation-detail-table tr td{text-align: center;padding: 8px 0}
.infomation-detail-table tr th{color: white;width: 140px;background-color: #259BCE;}
.infomation-detail-table tr td:nth-child(2){width:314px;}
.infomation-detail-table tr td{color: #383838;background-color: #FAFAFA;}
.infomation-detail-table tr td.detailInfo{padding: 20px;}
.infomation-detail-table tr td.detailInfo p{text-indent: 2em;color: #383838;text-align: left;line-height: 22px;}
.infomation-detail-table tr td.fileInfo{text-align: left;padding: 20px;}
.infomation-detail-table tr td.fileInfo p{line-height: 30px;text-indent: 0;margin-bottom: 0;}
.infomation-detail-table tr td.fileInfo p img{vertical-align: middle;}
.infomation-detail-table tr td.fileInfo p label{margin-left: 8px;vertical-align: middle;cursor: pointer;}
.infomation-detail-table tr td.fileInfo p label a:hover{color: #167eab;}
.infomation-detail-table tr td.fileInfo p span{float: right;}
.infomation-detail-table tr td.fileInfo p span a{margin: 0 10px;}
.infomation-detail-table tr td.fileInfo p span a:hover{text-decoration: underline;}
.infomation-detail-table tr td.fileInfo p span a.download{color: #167eab;}

.index-list-title{width:424px;height:20px;border-bottom:1px solid #bfbfbf;margin:0 auto;display: block;text-align: center;}
.index-list-title span{background:#f8f8f8;font-size:24px;color:#000;line-height: 40px;padding:0 20px;}
.index-list-wrap{min-width: 1150px;}


.list-item-wrap{padding:40px 0 20px;}
.list-items{background:#fff;margin-bottom: 20px;}
.list-items-left{float: left;width:90px;height: 75px;background: #ededed;}
.list-items-left img{max-width: 100%;max-height: 75px;}
.list-items-left strong{display: block;text-align: center;padding:10px 0 3px;font-size: 30px;color:#bebebe;font-family: arial, sans-serif;}
.list-items-left p{text-align: center;color:#bebebe;font-family: arial, sans-serif;font-size: 14px;}
.list-items-right{margin-left:110px;height: 65px;padding-top: 10px;}
.list-items-right a{font-family: "Microsoft Yahei";font-size: 16px;color:#767676;line-height: 30px;display: inline-block;max-width: 1000px;overflow: hidden;text-overflow: ellipsis;white-space:nowrap;}
.list-items-right p{color:#a6a6a6;font-size: 14px;}
.list-items.active .list-items-left{background:#107ac4;}
.list-items.active .list-items-left strong,.list-items.active .list-items-left p{color:#fff;}
.list-items.active .list-items-right a{color:#107ac4;}

.list-items .list-items-left .day {
  color: #8e8e8e;
  font-size: 30px;
  font-family: 'Arial';
  margin-top: 10px;
}
.list-items .list-items-left .year {
  color: #8e8e8e;
  font-family: 'Arial';
}

.list-zheng{margin:40px 0 20px;border:1px solid #eee;background: #fff;padding:20px;}
.list-zheng .list-items-right{margin-left:140px;height:80px;border-bottom: 1px solid #eee;}
.list-zheng .list-items-left{width: 120px;font-size:45px;text-align: center;display:table-cell;vertical-align: middle;}
.list-zheng .list-items-left img{vertical-align: middle;}
.list-items-right-title a{float: left;line-height:30px;max-width: 790px;}
.list-items-right-title a:hover{color:#107ac4;}
.list-items-right-title em{height:40px;line-height: 30px;display: block;margin-left:800px;text-align: right;}


.download-file{padding:15px;border:1px solid #e6e6e6;background: #fff;margin-bottom: 20px;}
.download-file-title{border-bottom:1px solid #e6e6e6;padding:3px 0;font-size: 14px;}
.download-file-title span{vertical-align: middle;display: inline-block;margin-right: 5px;}
.download-file-content{padding:15px 0;}
.download-file-content p{line-height: 22px;padding: 3px 0;}
.download-file-content span{vertical-align: middle;display: inline-block;margin-top:2px;margin-right: 10px;}
.download-file-content a:hover{color:#167eab;}

.change-tab-info{overflow:hidden;zoom:1;}
.change-tab-info span{float:left;width:210px;cursor:pointer;height:40px;background:#fff;text-align:center;line-height:40px;border:1px solid #ddd;color:#6F6F6F;font-size:15px;}
.change-tab-info span.active{color:#167fc9;}

.forget-link{
	text-align:center!important;
	margin-top:0px;
}
.forget-link a:hover{
	text-decoration:underline;
	color: red;
}
/*忘记密码*/

.alertHide {
  display: none;
}
.alertShow {
  display: block;
}

.forget-wrap {
  width: 705px;
  height: 450px;
  margin: 135px auto;
  padding-top: 30px;
  background-color: #FFFFFF;
  box-shadow: 1px 1px 5px #404040;
}
.forget-wrap .ul-step {
  background: #FFFFFF;
  overflow: hidden;
  list-style: none;
  display: table;
  margin: 0 auto;
}
.forget-wrap .ul-step li {
  width: 176px;
  height: 38px;
  text-align: center;
  float: left;
}
.forget-wrap .ul-step li a {
  color: #648bc5;
  font-size: 14px;
  line-height: 38px;
}
.forget-wrap .ul-step .step-1 {
  background: url(http://jxjy.moe.edu.cn/images/www/forgetpwd/step1-176.png) no-repeat;
}
.forget-wrap .ul-step .step-1 a {
  color: white;
}
.forget-wrap .ul-step .step-2 {
  background: url(http://jxjy.moe.edu.cn/images/www/forgetpwd/step2-176.png) no-repeat;
}
.forget-wrap .ul-step .step-2.active {
  background: url(http://jxjy.moe.edu.cn/images/www/forgetpwd/step2-176-active.png) no-repeat;
}
.forget-wrap .ul-step .step-2.active a {
  color: white;
}
.forget-wrap .ul-step .step-3 {
  background: url(http://jxjy.moe.edu.cn/images/www/forgetpwd/step3-176.png) no-repeat;
}
.forget-wrap .ul-step .step-3.active {
  background: url(http://jxjy.moe.edu.cn/images/www/forgetpwd/step3-176-active.png) no-repeat;
}
.forget-wrap .ul-step .step-3.active a {
  color: white;
}
.forget-wrap .forget-title {
  width: 528px;
  height: 24px;
  line-height: 24px;
  margin: 35px auto;
}
.forget-wrap .forget-title b {
  width: 4px;
  height: 24px;
  display: inline-block;
  background-color: #1679be;
}
.forget-wrap .forget-title span {
  font-size: 22px;
  font-weight: 500;
  color: #252526;
  margin-left: 10px;
  vertical-align: top;
}
.forget-wrap .submit-btn {
  width: 300px;
  height: 40px;
  line-height: 40px;
  background-color: #167fc9;
  margin-top: 20px;
  font-size: 18px;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}
.forget-wrap .next-btn {
  width: 300px;
  height: 40px;
  line-height: 40px;
  background-color: #167fc9;
  /* margin-top: 20px; */
  font-size: 18px;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  display:block;
  text-align:center;
}
.forget-wrap .first-step {
  width: 300px;
  margin: 0 auto;
}
.forget-wrap .first-step p {
  font-size: 18px;
  color: #3c3c3c;
  margin: 50px 0 20px 0;
}
.forget-wrap .first-step input {
  width: 100%;
}
.forget-wrap .first-step input[type='text'] {
  height: 42px;
  line-height: 42px;
  border: 1px solid #167fc9;
  text-indent: 1em;
}
.forget-wrap .first-step span {
  color: #EB6100;
  font-size: 14px;
  display: block;

  /* padding: 10px 0; */
}
.forget-wrap .second-step {
  width: 300px;
  margin: 0 auto;
}
.forget-wrap .second-step .tip-tel {
  margin: 30px 0 20px 0;
}
.forget-wrap .second-step .tip-tel span {
  margin-left: 10px;
  color: #167fc9;
}
.forget-wrap .second-step .tip-tel span em {
  font-style: normal;
}
.forget-wrap .second-step .code{
	overflow:hidden;
}
.forget-wrap .second-step .code input {
  float: left;
  width: 180px;
  height: 42px;
  line-height: 42px;
  border: 1px solid #167fc9;
  text-indent: 1em;
}
.forget-wrap .second-step .code .code-num {
  float: right;
  width: 100px;
  height: 42px;
  line-height: 42px;
  display: block;
  text-align: center;
  font-size: 14px;
  color: #3c3c3c;
  border: 1px solid #d2d2d2;
  text-indent: 0;
  cursor: pointer;
}
.forget-wrap .second-step .tip-wran {
  margin-top: 20px;
}
.forget-wrap .second-step .tip-wran p {
  color: #3C3C3C;
  font-size: 16px;
}
.forget-wrap .second-step .tip-wran span {
  color: #626262;
  font-size: 12px;
  line-height: 20px;
}
.forget-wrap .third-step {
  width: 300px;
  margin: 0 auto;
  margin-top: 50px;
}
.forget-wrap .third-step .confirm-password {
  position: relative;
  width: 300px;
  height: 42px;
  line-height: 40px;
  border: 1px solid #167fc9;
}
.forget-wrap .third-step .confirm-password i {
  width: 15px;
  height: 18px;
  display: block;
  background-size: 15px 18px;
  background-image: url(http://jxjy.moe.edu.cn/images/www/forgetpwd/key-pwd.png);
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  left: 14px;
  margin-top: -9px;
}
.forget-wrap .third-step .confirm-password input[type='password'] {
  width: 300px;
  height: 42px;
  line-height: 40px;
  border: none;
  /* border: 1px solid #167fc9; */
  text-indent: 3em; 
}
.span-wrap{
  width:100%;
  height: 20px;
  line-height:20px; 
  margin: 6px 0 15px 0;
  /* border: 1px solid green; */
}
.forget-wrap .third-step span {
  color: #EB6100;
  font-size: 14px;
  display: block;
 /* margin: 15px 0;
   padding: 10px 0; */
}
.forget-wrap .wran-step {
  width: 300px;
  margin: 0 auto;
  margin-top: 75px;
}
.forget-wrap .wran-step p {
  padding-left: 30px;
  color: #167fc9;
  font0-size:16px;
  position: relative;
}
.forget-wrap .wran-step i {
  width: 22px;
  height: 22px;
  display: block;
  background-size: 22px 22px;
  background-image: url(http://jxjy.moe.edu.cn/images/www/forgetpwd/wran-blue.jpg);
  background-repeat: no-repeat;
  position: absolute;
  top: 2px;
  left: 0;
}
.forget-wrap .wran-step a {
  width: 300px;
  height: 40px;
  line-height: 40px;
  display:block;
  background-color: #167fc9;
  margin-top: 35px;
  font-size: 18px;
  color: white;
  text-align:center;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}
.change-success {
  text-align: center;
}
.change-success img {
  display: block;
  margin: 0 auto;
  margin-top: 130px;
}
.change-success p {
  font-size: 20px;
  color: #585a5c;
  margin: 20px 0;
}
.change-success p a {
  color: #1679BE;
  text-decoration: underline;
}